{
  "StaticBlocks": [
    "license the mitre corporation (mitre) hereby grants you a non-exclusive,royalty-free license to use common attack pattern enumeration and classification (capec™) for research,development,and commercial purposes. any copy you make for such purposes is authorized provided that you reproduce mitre's copyright designation and this license in any such copy. disclaimers all documents and the information contained therein are provided on an 'as is' basis and the contributor,the organization he/she represents or is sponsored by (if any),the mitre corporation,its board of trustees,officers,agents,and employees,disclaim all warranties,express or implied,including but not limited to any warranty that the use of the information therein will not infringe any rights or any implied warranties of merchantability or fitness for a particular purpose."
  ]
}